<%@ Import Namespace="DNNMasters.SEO.SiteMap" %>
<%@ Register TagPrefix="dnn" TagName="Label" Src="~/controls/LabelControl.ascx" %>
<%@ Register TagPrefix="dnn" TagName="URL" Src="~/controls/URLControl.ascx" %>
<%@ Register TagPrefix="dnn" TagName="SectionHead" Src="~/controls/SectionHeadControl.ascx" %>
<%@ Control Language="c#" AutoEventWireup="false" CodeBehind="EditSiteMap.ascx.cs"
    Inherits="DNNMasters.SEO.SiteMap.UI.EditSiteMap" %>
<asp:UpdatePanel id="_upnlResults" runat="server">
    <contenttemplate>

    
<table cellspacing="0" cellpadding="2" summary="Edit Links Design Table" border="0">
    <tr class="SubHead" id="_trType" runat="server">
        <td class="SubHead" width="150" height="2">
            <dnn:label id="plType" runat="server" suffix=":" controlname="optControl">
            </dnn:label>
        </td>
        <td valign="bottom">
            <asp:DropDownList ID="_cboType" runat="server" AutoPostBack="True" Width="150px" CssClass="Normal">
            </asp:DropDownList>
        </td>
    </tr>
    <tr id="_trTemplate" runat="server">
        <td class="SubHead">
            <dnn:label id="plTemplate" runat="server" suffix=":" controlname="optIcon">
            </dnn:label>
        </td>
        <td>
            <asp:DropDownList ID="_cboTemplate" runat="server" Width="150px" DataTextField="PortalName"
                DataValueField="_portalId" CssClass="Normal">
            </asp:DropDownList>
            <asp:LinkButton ID="_lnkManageTemplates" resourcekey="_lnkManageTemplates" runat="server" CssClass="CommandButton" />
        </td>
    </tr>
    <tr class="SubHead" id="_trMultiPortal" runat="server">
        <td class="SubHead" height="2">
            <dnn:label id="plMultiPortal" runat="server" suffix=":" controlname="optControl"
                resource="MultiPortal">
            </dnn:label>
        </td>
        <td>
            <asp:RadioButtonList ID="_rbMultiPortal" runat="server" AutoPostBack="True" CssClass="Normal"
                RepeatDirection="Horizontal">
                <asp:ListItem Value="1">Yes</asp:ListItem>
                <asp:ListItem Value="0">No</asp:ListItem>
            </asp:RadioButtonList>
        </td>
    </tr>
    <tr id="_trChildOnly" runat="server">
        <td class="SubHead" valign="top">
            <dnn:label id="plChildOnly" runat="server" suffix=":" controlname="cboStartLevel">
            </dnn:label>
        </td>
        <td>
            <asp:RadioButtonList ID="_rbChildOnly" runat="server" AutoPostBack="True" CssClass="Normal"
                RepeatDirection="Horizontal">
                <asp:ListItem Value="1">Yes</asp:ListItem>
                <asp:ListItem Value="0">No</asp:ListItem>
                <asp:ListItem Value="2">_curr</asp:ListItem>
            </asp:RadioButtonList>
            <asp:CheckBox ID="_chkShowAlsoCurrentTab" runat="server" CssClass="NormalTextBox"
                resourcekey="_chkShowAlsoCurrentTab" />
        </td>
    </tr>
    <tr id="TrHierarchy" runat="server">
        <td class="SubHead" valign="top">
            <dnn:label id="plHierarchy" runat="server" suffix=":" controlname="_ddlHierarchy">
            </dnn:label>
        </td>
        <td>
            <asp:RadioButtonList ID="_rbHierarchy" runat="server" AutoPostBack="True" CssClass="Normal"
                RepeatDirection="Horizontal">
                <asp:ListItem Value="True" resourcekey="rbHierarchyYes">Yes</asp:ListItem>
                <asp:ListItem Value="False" resourcekey="rbHierarchyNo">No</asp:ListItem>
            </asp:RadioButtonList>
        </td>
    </tr>
    <tr id="TrHierarchy2" runat="server">
        <td class="SubHead" valign="top">
            <dnn:label id="_plStartAtLevel" runat="server" suffix=":" controlname="_ddlHierarchy">
            </dnn:label>
        </td>
        <td>
            <asp:DropDownList ID="_ddlHierarchy" runat="server" AutoPostBack="False" Width="150px">
            </asp:DropDownList>
        </td>
    </tr>
    <tr id="_trShowHideTabs" runat="server">
        <td class="SubHead" valign="top">
            <dnn:label id="plShowHideTabs" runat="server" suffix=":" controlname="_rbShowHideTabs"
                resourcekey="plShowHideTabs">
            </dnn:label>
        </td>
        <td>
            <asp:RadioButtonList ID="_rbShowHideTabs" runat="server" AutoPostBack="True" CssClass="Normal"
                RepeatDirection="Horizontal">
                <asp:ListItem Value="1">Yes</asp:ListItem>
                <asp:ListItem Value="0">No</asp:ListItem>
            </asp:RadioButtonList>
        </td>
    </tr>
    <tr id="_trShowHideTabsSub" runat="server" visible="False">
        <td>
        </td>
        <td>
            <table>
                <tr>
                    <td class="SubHead" valign="top">
                        <dnn:label id="plHiddenTabsExclude" runat="server" suffix=":" controlname="_gvExcludeTabs"
                            resourcekey="plHiddenTabsExclude">
                        </dnn:label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <asp:GridView ID="_gvExcludeTabs" runat="server" AutoGenerateColumns="False" DataKeyNames="TabId">
                            <Columns>
                                <asp:TemplateField>
                                    <ItemTemplate>
                                        <asp:CheckBox ID="chkSelectedTab" runat="server" />
                                    </ItemTemplate>
                                    <ItemStyle CssClass="NormalTextBox" />
                                </asp:TemplateField>
                                <asp:BoundField DataField="TabName" HeaderText="Tab Name">
                                    <ItemStyle CssClass="NormalTextBox" />
                                    <HeaderStyle CssClass="SubHead" />
                                </asp:BoundField>
                            </Columns>
                        </asp:GridView>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr id="_trShowLines" runat="server">
        <td class="SubHead" width="150">
            <dnn:label id="plShowLines" runat="server" suffix=":" controlname="optView">
            </dnn:label>
        </td>
        <td valign="bottom">
            <asp:RadioButtonList ID="_rbShowLines" runat="server" CssClass="Normal" RepeatDirection="Horizontal">
                <asp:ListItem Value="1">Yes</asp:ListItem>
                <asp:ListItem Value="0">No</asp:ListItem>
            </asp:RadioButtonList>
        </td>
    </tr>
    <tr id="_trParentIco" runat="server">
        <td class="SubHead">
            <dnn:label id="plParentIco" runat="server" suffix=":" controlname="optIcon">
            </dnn:label>
        </td>
        <td>
            <asp:RadioButtonList ID="_rbParentIco" runat="server" AutoPostBack="True" CssClass="Normal"
                RepeatDirection="Horizontal">
                <asp:ListItem Value="1">Yes</asp:ListItem>
                <asp:ListItem Value="0">No</asp:ListItem>
            </asp:RadioButtonList>
        </td>
    </tr>
    <tr id="_trSourceIco" runat="server">
        <td class="SubHead">
            <dnn:label id="plIconSource" runat="server" suffix=":" controlname="optIcon">
            </dnn:label>
        </td>
        <td>
            <asp:RadioButtonList ID="_rbIconSource" runat="server" AutoPostBack="True" CssClass="Normal"
                RepeatDirection="Horizontal">
                <asp:ListItem Value="0">Default</asp:ListItem>
                <asp:ListItem Value="1">Others</asp:ListItem>
            </asp:RadioButtonList>
        </td>
    </tr>
    <tr id="_trLevel" runat="server">
        <td class="SubHead">
            <dnn:label id="plLevel" runat="server" suffix=":" controlname="optIcon">
            </dnn:label>
        </td>
        <td>
            LEVEL 2<asp:DropDownList ID="_cboLevel" runat="server" AutoPostBack="True" CssClass="Normal">
            </asp:DropDownList>
        </td>
    </tr>
    <tr id="_trDefaultParentIco" runat="server">
        <td class="SubHead" height="25">
            <dnn:label id="plDefaultParentIco" runat="server" suffix=":" controlname="optIcon">
            </dnn:label>
        </td>
        <td height="25">
            <asp:DropDownList ID="_cboDefaultParentIco" runat="server" CssClass="Normal">
            </asp:DropDownList>
        </td>
    </tr>
    <tr id="_trParentIcoFile" runat="server">
        <td class="SubHead">
            <dnn:label id="plUrlParentIco" runat="server" suffix=":" controlname="ctlUrl">
            </dnn:label>
        </td>
        <td>
            <dnn:url id="_urlParentIco" runat="server" showtabs="False" urltype="F">
            </dnn:url>
        </td>
    </tr>
    <tr id="Tr1" runat="server">
        <td class="SubHead">
            <dnn:label id="plLocalizationSelector" runat="server" suffix=":" controlname="ctlUrl">
            </dnn:label>
        </td>
        <td class="Normal">
            <asp:RadioButtonList ID="_rblLocalizationSelector" runat="server" CssClass="Normal" RepeatDirection="Horizontal">
                <asp:ListItem Value="None" resourcekey="_rblLocalizationSelector_None" Selected="True"></asp:ListItem>
                <asp:ListItem Value="Apollo" resourcekey="_rblLocalizationSelector_Apollo" ></asp:ListItem>
                <asp:ListItem Value="Ealo" resourcekey="_rblLocalizationSelector_Ealo"></asp:ListItem>
            </asp:RadioButtonList>
        </td>
    </tr>
    <tr id="Tr2" runat="server">
        <td class="SubHead">
            <dnn:label id="plLocalizationExtension" runat="server" suffix=":" controlname="">
            </dnn:label>
        </td>
        <td class="Normal">
            <asp:RadioButtonList ID="_rblLocalizationExtension" runat="server" CssClass="Normal" RepeatDirection="Horizontal" AutoPostBack="true">
                <asp:ListItem Value="All" resourcekey="_rblLocalizationExtension_All" Selected="True"></asp:ListItem>
                <asp:ListItem Value="CurrentLang" resourcekey="_rblLocalizationExtension_CurrentLang" ></asp:ListItem>
            </asp:RadioButtonList>
        </td>
    </tr>
    <tr id="_trLocalizationExtRootTabId" runat="server">
        <td class="SubHead">
            <dnn:label id="plLocalizationExtRootTabId" runat="server" suffix=":" controlname="">
            </dnn:label>
        </td>
        <td class="Normal">
            <asp:DropDownList ID="_ddlLocalizationExtRootTabId" runat="server" AutoPostBack="False" Width="150px">
            </asp:DropDownList>
        </td>
    </tr>
    <tr>
        <td class="Head" colspan="2" style="text-align: center">
        </td>
    </tr>
    <tr>
        <td colspan="2">
            <dnn:sectionhead id="dshGoogle" cssclass="Head" runat="server" text="GoogleSiteMap"
                section="tblGoogle" resourcekey="GoogleSettings" includerule="True" isexpanded="False">
            </dnn:sectionhead>
            <table id="tblGoogle" runat="server" border="0" width="100%">
                <tr id="_trGoogleHideTabs" runat="server">
                    <td class="SubHead" valign="top">
                        <dnn:label id="plGoogleHideTabs" runat="server" suffix=":" controlname="_rbGoogleHideTabs"
                            resourcekey="plGoogleHideTabs">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:RadioButtonList ID="_rbGoogleHideTabs" runat="server" AutoPostBack="True" CssClass="Normal"
                            RepeatDirection="Horizontal">
                            <asp:ListItem Value="1">Yes</asp:ListItem>
                            <asp:ListItem Value="0">No</asp:ListItem>
                        </asp:RadioButtonList>
                    </td>
                </tr>
                <tr id="_trGoogleHideTabsSub" runat="server" visible="False">
                    <td>
                    </td>
                    <td>
                        <table>
                            <tr>
                                <td class="SubHead" valign="top">
                                    <dnn:label id="plGoogleHidenExclude" runat="server" suffix=":" controlname="_gvGoogleExcludeTabs"
                                        resourcekey="plGoogleHidenExclude">
                                    </dnn:label>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <asp:GridView ID="_gvGoogleExcludeTabs" runat="server" AutoGenerateColumns="False"
                                        DataKeyNames="TabId">
                                        <Columns>
                                            <asp:TemplateField>
                                                <ItemTemplate>
                                                    <asp:CheckBox ID="chkGoogleSelectedTab" runat="server" />
                                                </ItemTemplate>
                                                <ItemStyle CssClass="NormalTextBox" />
                                            </asp:TemplateField>
                                            <asp:BoundField DataField="TabName" HeaderText="Tab Name">
                                                <ItemStyle CssClass="NormalTextBox" />
                                                <HeaderStyle CssClass="SubHead" />
                                            </asp:BoundField>
                                        </Columns>
                                    </asp:GridView>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:Label ID="plBlogEntries" runat="server" Suffix=":" ControlName="_chkBlogEntries" />
                    </td>
                    <td>
                        <asp:CheckBox ID="_chkBlogEntries" CssClass="Normal" runat="server" />
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:Label ID="plForumEntries" runat="server" Suffix=":" ControlName="" />
                    </td>
                    <td>
                        <asp:CheckBox ID="_chkForumEntries" CssClass="Normal" runat="server" />
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:Label ID="plMyProfileEntries" runat="server" Suffix=":" ControlName="" />
                    </td>
                    <td>
                        <asp:CheckBox ID="_chkMyProfileEntries" CssClass="Normal" runat="server" />
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:Label ID="plUVGEntries" runat="server" Suffix=":" ControlName="" />
                    </td>
                    <td>
                        <asp:CheckBox ID="_chkUvgEntries" CssClass="Normal" runat="server" />
                    </td>
                </tr>
                <tr>
                    <td class="SubHead" style="width: 200px">
                        <dnn:Label ID="plNewsArticlesEntries" runat="server" Suffix=":" ControlName="_chkNewsArticlesEntries" />
                    </td>
                    <td>
                        <asp:CheckBox ID="_chkNewsArticlesEntries" CssClass="Normal" runat="server" />
                    </td>
                </tr>
                <tr>
                    <td class="SubHead" style="width: 200px">
                        <dnn:Label ID="plPropertyAgentEntries" runat="server" Suffix=":" ControlName="_chkPropertyAgentEntries"
                            Visible="true" />
                    </td>
                    <td>
                        <asp:CheckBox ID="_chkPropertyAgentEntries" CssClass="Normal" runat="server" Visible="true" />
                    </td>
                </tr>
                <tr>
                    <td class="SubHead" style="width: 200px">
                        <dnn:Label ID="plActiveForumsEntries" runat="server" Suffix=":" ControlName="_chkActiveForumsEntries"
                            Visible="true" />
                    </td>
                    <td>
                        <asp:CheckBox ID="_chkActiveForumsEntries" CssClass="Normal" runat="server" />
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:Label ID="plCatalookEntries" runat="server" Suffix=":" ControlName="" />
                    </td>
                    <td>
                        <table>
                            <tr>
                                <td><asp:CheckBox ID="_chkCatalookEntries" CssClass="Normal" runat="server" /></td>
                                <td class="SubHead"><dnn:Label ID="plCatalookIncludeActive" runat="server" Suffix=":" ControlName="" /></td>
                                <td><asp:CheckBox ID="_chkIncludeOnlyActiveProducts" CssClass="Normal" runat="server" Checked="true" /></td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:Label ID="plCBEntries" runat="server" Suffix=":" ControlName="" />
                    </td>
                    <td>
                        <asp:CheckBox ID="_chkCBEntries" CssClass="Normal" runat="server" />
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:Label ID="plASEntries" runat="server" Suffix=":" ControlName="" />
                    </td>
                    <td>
                        <asp:CheckBox ID="_chkASEntries" CssClass="Normal" runat="server" />
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:Label ID="plLiveBlogEntries" runat="server" Suffix=":" ControlName="" />
                    </td>
                    <td>
                        <asp:CheckBox ID="_chkLiveBlogEntries" CssClass="Normal" runat="server" />
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:Label ID="plSunBlogEntries" runat="server" Suffix=":" ControlName="" />
                    </td>
                    <td>
                        <asp:CheckBox ID="_chkSunBlogEntrie" CssClass="Normal" runat="server" />
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:Label ID="plEasyNewsEntries" runat="server" Suffix=":" ControlName="" />
                    </td>
                    <td>
                        <asp:CheckBox ID="_chkEasyNewsEntries" CssClass="Normal" runat="server" />
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:Label ID="plNBStoreEntries" runat="server" Suffix=":" ControlName="" />
                    </td>
                    <td>
                        <asp:CheckBox ID="_chkNBStoreEntries" CssClass="Normal" runat="server" />
                    </td>
                </tr>
                <tr>
                    <td class="subhead">
                        <dnn:label id="plAliases" runat="server" suffix=":" controlname="_ddlAliases">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:DropDownList ID="_ddlAliases" runat="server">
                        </asp:DropDownList>
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:label id="plFrequency" runat="server" suffix=":" controlname="_ddlFrequency">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:DropDownList ID="_ddlFrequency" runat="server">
                        </asp:DropDownList>
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:label id="plPrioryty" runat="server" suffix=":" controlname="_ddlPriority">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:DropDownList ID="_ddlPriority" runat="server">
                        </asp:DropDownList>
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:label id="plUseCache" runat="server" suffix=":" controlname="_ddlPriority">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:CheckBox ID="_chkUseCache" runat="server" /> 
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:label id="plPackSitemapFiles" runat="server" suffix=":" >
                        </dnn:label>
                    </td>
                    <td>
                        <asp:CheckBox ID="_chkPackSitemapFiles" runat="server" /> 
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:label id="plPlaceSitemap" runat="server" suffix=":" >
                        </dnn:label>
                    </td>
                    <td>
                        <asp:RadioButtonList ID="_rblPlaceSitemap" runat="server" CssClass="Normal">
                            <asp:ListItem Value="SiteRoot" resourcekey="_rblPlaceSitemap_SiteRoot"></asp:ListItem>
                            <asp:ListItem Value="PortalRoot" resourcekey="_rblPlaceSitemap_PortalRoot" Selected="True"></asp:ListItem>
                        </asp:RadioButtonList>

                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <dnn:label id="plDefaultLanguage" runat="server" suffix=":" controlname="_ddlDefaultLanguage">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:DropDownList ID="_ddlDefaultLanguage" runat="server">
                        </asp:DropDownList>
                    </td>
                </tr>
                
            </table>
        </td>
    </tr>
    </table>
    <table >
    <tr runat="server">
        <td>
            <table id="globals_main">
                <tr>
                    <td style="width: 550px" class="Normal">
                        <dnn:label id="lblEnableWebService" resource="EnableWebService" controlname=""
                            suffix="" runat="server">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:Button ID="_cmdEnableWebService" runat="server" CssClass="NormalTextBox"
                            Text="Button" />
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td>
            <table id="Table1">
                <tr>
                    <td class="Normal" valign="middle">
                        <dnn:label id="lblSiteMapUrl" resource="lblSiteMapUrl" controlname=""
                            suffix="" runat="server">
                        </dnn:label>
                    </td>
                    <td valign="top">
                        <asp:TextBox ID="_txtSiteMapUrl" runat="server" Width="350px" CssClass="NormalTextBox"></asp:TextBox> 
                        <asp:LinkButton ID="_lnkSubmitSiteMap" runat="server" CssClass="CommandButton">Accept</asp:LinkButton>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr id="_trAccept" runat="server">
        
        <td align="center" colspan="2">
            <asp:LinkButton ID="_lnkAccept2" runat="server" CssClass="CommandButton">Accept</asp:LinkButton>&nbsp;
            <asp:LinkButton ID="_lnkUpdate2" runat="server" CssClass="CommandButton">Update</asp:LinkButton>&nbsp;
            <asp:LinkButton ID="_lnkCancel2" runat="server" CssClass="CommandButton">Cancel</asp:LinkButton>
        </td>
    </tr>
</table>
</contenttemplate>
    <triggers>
        <asp:AsyncPostBackTrigger ControlID="_cboType" EventName="SelectedIndexChanged"></asp:AsyncPostBackTrigger>
    </triggers>
    
</asp:UpdatePanel>
<asp:UpdateProgress ID="UpdateProgress1" runat="server" AssociatedUpdatePanelID="_upnlResults" >
    <ProgressTemplate>
        <div align="center">
            <asp:Image ID="Image1" ImageUrl="~/DesktopModules/DNNMasters.SEO.Site-Map/UI/Images/ajax-loader.gif" runat="server" ImageAlign="Middle" />
        </div>
    </ProgressTemplate>
</asp:UpdateProgress>



<dnn:sectionhead id="_dshScheduler" runat="server" resourcekey="_dshScheduler" cssclass="NormalBold"
    section="tblScheduler" IsExpanded="True" IncludeRule="true">
</dnn:sectionhead>
<table id="tblScheduler" style="width: 492px; border-collapse: collapse; height: 222px"
    cellspacing="0" cellpadding="5" align="center" border="1" runat="server">
    <tr>
        <td class="NormalBold" style="color: white" align="center" bgcolor="#6699cc">
            <dnn:Label id="lblScheduleDeleteSettings" runat="server" resourcekey="lblScheduleDeleteSettings"
                CssClass="NormalBold" ForeColor="White">
            </dnn:Label>
        </td>
    </tr>
    <tr>
        <td align="center">
            <table id="Table54" style="width: 448px; border-collapse: collapse; height: 156px"
                cellspacing="0" cellpadding="5" border="1">
                <tr>
                    <td class="NormalTextBox" style="width: 153px" valign="top">
                        <dnn:label id="lblTimeLapseI" text="Time Lapse:" runat="server" controlname="txtTimeLapse">
                        </dnn:label>
                    </td>
                    <td class="NormalBold" colspan="2">
                        <asp:TextBox ID="txtTimeLapseI" runat="server" MaxLength="10" Width="50" CssClass="NormaltextBox"></asp:TextBox>
                        <asp:DropDownList ID="ddlTimeLapseMeasurementI" runat="server" CssClass="NormaltextBox">
                            <asp:ListItem Value="m">Minutes</asp:ListItem>
                            <asp:ListItem Value="h">Hours</asp:ListItem>
                            <asp:ListItem Value="d">Days</asp:ListItem>
                        </asp:DropDownList>
                    </td>
                </tr>
                <tr>
                    <td class="NormalTextBox" style="width: 153px; height: 30px" valign="top">
                        <dnn:label id="plRetryTimeLapseI" text="Retry Frequency:" runat="server" controlname="txtRetryTimeLapseI">
                        </dnn:label>
                    </td>
                    <td class="NormalBold" style="height: 30px" colspan="2">
                        <asp:TextBox ID="txtRetryTimeLapseI" runat="server" MaxLength="10" Width="50" CssClass="NormaltextBox"></asp:TextBox>
                        <asp:DropDownList ID="ddlRetryTimeLapseMeasurementI" runat="server" CssClass="NormaltextBox">
                            <asp:ListItem Value="m">Minutes</asp:ListItem>
                            <asp:ListItem Value="h">Hours</asp:ListItem>
                            <asp:ListItem Value="d">Days</asp:ListItem>
                        </asp:DropDownList>
                    </td>
                </tr>
                <tr>
                    <td class="NormalTextBox" style="width: 153px" valign="top">
                        <dnn:label id="plRetainHistoryNumI" text="Retain Schedule History:" runat="server"
                            controlname="ddlRetainHistoryNumI">
                        </dnn:label>
                    </td>
                    <td class="NormalBold" colspan="2">
                        <asp:DropDownList ID="ddlRetainHistoryNumI" runat="server" CssClass="NormaltextBox">
                            <asp:ListItem Value="0">None</asp:ListItem>
                            <asp:ListItem Value="1">1</asp:ListItem>
                            <asp:ListItem Value="5">5</asp:ListItem>
                            <asp:ListItem Value="10">10</asp:ListItem>
                            <asp:ListItem Value="25">25</asp:ListItem>
                            <asp:ListItem Value="50">50</asp:ListItem>
                            <asp:ListItem Value="100">100</asp:ListItem>
                            <asp:ListItem Value="250">250</asp:ListItem>
                            <asp:ListItem Value="500">500</asp:ListItem>
                            <asp:ListItem Value="-1">All</asp:ListItem>
                        </asp:DropDownList>
                    </td>
                </tr>
                <tr>
                    <td class="NormalTextBox" style="width: 153px" valign="top">
                        <dnn:label id="plAttachToEventI" text="Run on Event:" runat="server" controlname="ddlAttachToEventI">
                        </dnn:label>
                    </td>
                    <td class="NormalBold" colspan="2">
                        <asp:DropDownList ID="ddlAttachToEventI" runat="server" CssClass="NormaltextBox">
                            <asp:ListItem>None</asp:ListItem>
                            <asp:ListItem Value="APPLICATION_START">Application Start</asp:ListItem>
                        </asp:DropDownList>
                    </td>
                </tr>
            </table>
            <table id="Table55" style="border-collapse: collapse" cellspacing="0" cellpadding="5"
                align="center" border="0">
                <tr>
                    <td align="center">
                        <asp:LinkButton ID="cmdAddImportToSchedule" runat="server" CommandName="xls" CssClass="CommandButton">Add to scheduled tasks</asp:LinkButton>
                    </td>
                </tr>
                <tr>
                    <td align="center">
                        <dnn:Label id="lblAddImportToScheduleError" text="Error" runat="server" resourcekey="lblAddImportToScheduleError"
                            CssClass="SubHead" ForeColor="Red" visible="False">
                        </dnn:Label>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>
